/*---------- ページ全体の指定 ----------*/

body {
  margin: 0;
  padding: 0;
  font-size: 12px;
  color: #ffffff;
  background-color : #000000;
  background-repeat:no-repeat;
}

a:link {
  color: #6495ed;
  font-size: 12px;
}

a:visited {
  color: #6495ed;
  font-size: 12px;
}


h1 {
  font-size: 12px;
  margin: 0;
  padding: 2px 0px 0px 3px;
  color: #333366;
}



/*---------- メイン ----------*/

#main {
  margin: 0 0 0 0;
  padding: 0;
  width: 600px;
  height:400px;
  background-color: #000000;
}


/*---------- コンテンツ ----------*/

#container {
  margin: 0px;
  padding: 10px;
  width: 600px;
  background-color: #000000;
}



/*---------- メインコンテンツ ----------*/

#contents {
  float: left;
  margin: 0;
  padding: 0px 0px 0 0px;
  width: 500px;
}

#contents h1 {
  margin: 0;
  padding: 5px 0 4px 8px;
  font-size: 12px;
  color: #ffffff;
  border-left: solid 8px #a9a9a9;
  background-color: #666666;
}

#contents p {
  margin: 0 0 20px 0;
  padding: 20px 5px 15px 5px;
  border-right: solid 1px #666666;
  border-bottom: solid 1px #666666;
  border-left: solid 1px #666666;
  line-height: 100%;
  background-color: #333333;
}


/*---------- メニュー ----------*/

#menu {
  margin: 0 8px 0 0;
  padding: 0;
  float: left;
  width: 150px;
  background-color: #000000;
}

#menulist {
  float: center;
  margin: 0;
  padding: 5px 5px 10px 5px;
  width: 140px;
  text-align: center;
  background-color: #333333;
}

#menulist h1 {
  margin: 0 0 10px 0;
  padding: 5px 8px 4px 8px;
  font-size: 12px;
  color: #ffffff;
  border-left: solid 5px #a9a9a9;
  background-color: #666666;
}

#menulist a{
  color: #ffffff;
  display: block;
  background-color: #666666;
  border-bottom: solid 1px #333333;
  width: 130px;
  padding: 6px 10px 6px 0px;
  font-size: 12px;
 }

#menulist a:hover{
  color: #583822;
  font-size: 12px;
  background-color: #cccccc;
}

#menu-contents {
  float: left;
  margin: 0;
  padding: 5px 0px 10px 5px;
  width: 145px;
  text-align: left;
  background-color: #333333;
}

#menu-contents h1 {
  margin: 0 0 10px 0;
  padding: 5px 8px 4px 8px;
  font-size: 12px;
  color: #ffffff;
  border-left: solid 4px #a9a9a9;
  background-color: #666666;
}

#menu-contents li {
  list-style-image: url(img/mark.gif);
  margin: -2px -30px 3px -30px;
}

#menu-contents a{
  color: #6495ed;
  font-size: 12px;
  font-weight: bold;
 }

#menu-contents a:hover{
  color: #004080;
  font-size: 12px;
  font-weight: bold;
}
/*---------- フッター ----------*/

#footer {
  clear: both;
  margin: 0;
  padding: 10px 0 1px 0;
  text-align: center;
  font-size: 12px;
  color: #333;
  border-top: solid 6px #333333;

}

#footer h1 {
  margin: 0;
  text-align: right;
  padding: 0 8px 0 0;
  font-size: 10px;
  color: #666;
}

#footer h1 a {
  color: #666;
  font-size: 10px;
 }

#footer h1 a:hover {
  color: #666;
}

#footer a {
  color: #004080;
  font-size: 10px;
 }

#footer a:hover {
  color: #004080;
}
